Bug 116165 - Keyboard unusable in post reboot install
Keyboard unusable in post reboot install
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-02-18 13:53 EST by Steve Wardell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-20 11:50:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Wardell 2004-02-18 13:53:25 EST
Description of problem:

After the reboot from installing, when you get to the Welcome screen
to finish the install, you can't use the keyboard to move to the next
window (tried tab and Alt-N, doesn't seem to do anything). The install
was done via VNC ( thus no keyboard / mouse necessary after typing
linux vnc), but the post install is displayed on the system. The mouse
is not working, thou even if the mouse is not functioning, the
keyboard should still allow a user to complete the install. 

Let me know what additional information you need.
Comment 1 Jeremy Katz 2004-02-18 14:10:42 EST
I think Brent committed a fix for this yesterday
Comment 2 Brent Fox 2004-02-20 11:50:41 EST
Yes, firstboot-1.3.5-1 should fix this problem.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.